<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('helpdesks', function (Blueprint $table) {
            $table->string('reply_attachment')->nullable()->after('reply');
        });
    }

    public function down(): void
    {
        Schema::table('helpdesks', function (Blueprint $table) {
            $table->dropColumn('reply_attachment');
        });
    }
};
